.login{
    position: relative;
	
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
    background:rgba(0, 0, 0, 0);
}

.logo{
    font-size: 3rem;
    margin: 2rem;
    padding: 1rem;
    background: white;    
    border-left: 1rem solid #666;
}

form {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
    align-items: stretch;
	align-content: stretch; -*/
}

.formulario {
    width: 95%;
    background: #fff;
    max-width: 400px;
    padding: 2rem 1rem 1rem;
    text-align: center;

    border-left: 1rem solid #666;
} 

.formulario input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 1rem;
  padding: 1rem;
  font-size: 1rem;
}

.formulario .boton {
    background: #DB2383;
    width: 100%;
    border: 0;
    padding: 1rem;
    color: #FFFFFF;
    font-size: 1rem;
    cursor: pointer;
}

.formulario .boton:hover,.form button:active,.form button:focus {background: #DB2383;}

.formulario .message {
  margin: 1rem;
  color: #222;
  font-size: 1rem;
}
.formulario .message a {
  color: #0099cc;
  text-decoration: none;
}
.aviso{
    margin: 1rem;
    padding-top: 0rem;
    width: 80%;
    text-align: center;
    color: #222;
}

/*-https://developer.mozilla.org/es/docs/CSS/Media_queries-*/
@media all and (orientation: landscape) {
 .login{
     width: 50%;
     margin: 0;
     margin-top: 5rem;
 }
    
    .aviso{
        width: 20%;}
}